{% extends "wafer/base.html" %}
{% block title %}{{ WAFER_CONFERENCE_NAME }} - Invoice {{ object.reference_number }}{% endblock %}
{% block content %}
{% include 'invoices/includes/details.html' %}
<div class="row">
    <div class="col">
        <p>
            <a href="{% url 'invoice_print' reference_number=object.reference_number %}" class="btn btn-secondary">Print</a>
        </p>
    </div>
</div>
<div class="row">
    <div class="col-md"></div>
    <div class="col-md text-right">
        {% if object.status == 'draft' %}
        <p>
            {{ form.render }}
        </p>
        <div class="alert alert-warning">
          If you don't see a PayPal button above, and use NoScript, Request
          Policy, or some simialr browser plugin, you may need to whitelist
          this site in it.
        </p>
        {% elif object.status == 'pending' %}
        <p>Waiting for PayPal payment confirmation</p>
        {% elif object.status == 'paid' %}
        <p>Payment received via PayPal on {{ object.last_update | date }} <br>
            PayPal transaction number {{ object.transaction_id }}</p>
        {% elif object.status == 'canceled' %}
        <p>Canceled on {{ object.last_update | date }}</p>
        {% endif %}
    </div>
</div>
{% endblock %}
